_wandb:
    value:
        cli_version: 0.25.1
        e:
            wtr94sr94bk360cey72su8fkrpgdar64:
                args:
                    - --pretrained=checkpoints/stable-video-diffusion-img2vid-xt-1-1
                    - --pretrain_unet=output_svd_v3_stage1/checkpoint-4000/unet
                    - --cache_root=/data/libero/ood_objpos_v3
                    - --task_ids=0
                    - --num_frames=7
                    - --frame_stride=1
                    - --batch_size=1
                    - --lr=5e-5
                    - --ckpt_every=1000
                    - --max_steps=20
                    - --output_dir=output_svd_global_action_test
                codePath: train_svd_global_action_regressor.py
                codePathLocal: train_svd_global_action_regressor.py
                cpu_count: 72
                cpu_count_logical: 144
                cudaVersion: "12.4"
                disk:
                    /:
                        total: "4018594422784"
                        used: "2464287637504"
                email: omid.smith.cameron@gmail.com
                executable: /data2/cameron/miniconda3/envs/motionlora/bin/python
                git:
                    commit: 00ad31c5f8254b164b3daa207bbf3e90f6c8ff9b
                    remote: https://github.com/tykim0507/Motion-LoRA.git
                gpu: NVIDIA RTX 6000 Ada Generation
                gpu_count: 10
                gpu_nvidia:
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-edd60fb8-4646-9355-12bd-af98019d1736
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-dcf0d006-85c1-ca38-0960-125660ed24a5
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6f205a2b-0580-6c76-ce98-0a95cc105448
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6ac5c8bf-c02f-3778-f815-76df61661cae
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-bea9bc0d-1fab-8723-01a6-21be4363cf74
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-e074c8b2-1844-af1c-32af-cf17ef1a2516
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-7d0cf599-3991-2169-1938-3775d4a3af0b
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-f8b515f0-69bc-be8a-0015-9141639ee661
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-72848a0a-a118-83e1-4638-4dde9cd812a9
                    - architecture: Ada
                      cudaCores: 18176
                      memoryTotal: "51527024640"
                      name: NVIDIA RTX 6000 Ada Generation
                      uuid: GPU-6a1dff6e-17ec-d059-53e1-b21aefa744d3
                host: phe108-yuewang-01
                memory:
                    total: "2028847951872"
                os: Linux-5.15.0-124-generic-x86_64-with-glibc2.35
                program: /data/cameron/vidgen/svd_motion_lora/Motion-LoRA/train_svd_global_action_regressor.py
                python: CPython 3.10.20
                root: /data/cameron/vidgen/svd_motion_lora/Motion-LoRA
                startedAt: "2026-04-05T00:58:07.378085Z"
                writerId: wtr94sr94bk360cey72su8fkrpgdar64
        m: []
        python_version: 3.10.20
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 71
                - 83
            "2":
                - 1
                - 11
                - 41
                - 49
                - 71
                - 83
            "3":
                - 16
            "4": 3.10.20
            "5": 0.25.1
            "6": 4.37.1
            "8":
                - 2
            "12": 0.25.1
            "13": linux-x86_64
batch_size:
    value: 1
cache_root:
    value: /data/libero/ood_objpos_v3
ckpt_every:
    value: 1000
frame_stride:
    value: 1
freeze_unet:
    value: false
height:
    value: 320
lr:
    value: 5e-05
max_steps:
    value: 20
num_frames:
    value: 7
output_dir:
    value: output_svd_global_action_test
pretrain_unet:
    value: output_svd_v3_stage1/checkpoint-4000/unet
pretrained:
    value: checkpoints/stable-video-diffusion-img2vid-xt-1-1
seed:
    value: 123
task_ids:
    value: "0"
vis_every:
    value: 200
width:
    value: 576
